

/* line 99, /home/aris/mine/p/pptt/src/sass/comps/_header.scss */
.breadcrumbs__item, .breadcrumbs a, .breadcrumbs span.breadcrumb_last, .breadcrumbs strong {
	line-height: 36px;
	float: left;
	color: #fff;
}

/* line 104, /home/aris/mine/p/pptt/src/sass/comps/_header.scss */
.breadcrumbs__item:hover, .breadcrumbs__item:focus, .breadcrumbs a:hover, .breadcrumbs a:focus {
	color: #bbdefb;
}

/* line 109, /home/aris/mine/p/pptt/src/sass/comps/_header.scss */
.breadcrumbs__item.is-current, .breadcrumbs span.breadcrumb_last {
	font-weight: 700;
}

/* line 112, /home/aris/mine/p/pptt/src/sass/comps/_header.scss */
.breadcrumbs__item.is-current:hover, .breadcrumbs__item.is-current:focus {
	color: #fff;
}

/* line 118, /home/aris/mine/p/pptt/src/sass/comps/_header.scss */
.breadcrumbs__item:not(:last-child):after, .breadcrumbs a:not(:last-child):after {
	content: '\203A';
	color: #bbdefb;
	margin: 0 12px;
	font-size: 24px;
	line-height: 1;
	position: relative;
	top: 2px;
}

.related img
{
	height: auto;
}

.post__thumb img
{
	height: auto;
}

.entry__main-thumb img
{
	width: 400px;
	height: auto;
}

.entry__top .ad-unit--s300
{
	margin-right: 15px;
}

.archive-description
{
	margin-bottom: 20px;
}

/* .archive .row .col-sm-4:nth-child(3n+1)
{
	clear:left;
}*/

.download-link
{
	background-color: #d24726;
	border: none;
	display: inline-block;
	padding: 12px 24px;
	font-size: 16px;
	color: #fff;
	border-radius: 6px;
}
.download-link:hover
{
	color: white;
}

/** Overrided from plugin - Custom image in plugin folder assets/img/ppttemplate/32x32 */
.wp-social-login-connect-with
{
	display:none;
}
.wp-social-login-provider-list {
	padding: 0 10px;
}
.wp-social-login-provider-google img
{
	width: 174px;
}
/* fix for wp social login */
.sitenav {
    padding: 20px 0 10px;
}

.ad-unit-category
{
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
	margin-bottom: 32px;
	padding: 6px;
	position: relative;
	transition: opacity .2s ease-in;
}

.blogpost__entry .blogpost__thumb
{
	max-width: 250px;
	height: auto;
}

.blogpost__entry .alignnone
{
	margin: 0px;
}

.sitenav__item__normal
{
	font-weight: normal;
}
